:root {
    --color-primario: #50A008;
    --color-secundario: #114357;
    --color-terceario: #7F8086;
    --color-parrafos: #255d79;
}

.tituloModal{
    color: var(--color-primario);
    font-size: 1.7em;
    font-weight: bold;
}

.subTituloModal{
    color: var(--color-primario);
    font-size: 1.4em;
    font-weight: bold;
}

.labelModal {
    color: var(--color-secundario);
    font-size: 1.3em;
    font-weight: bold;
}

.labelModalSelect {
    color: var(--color-secundario);
    font-size: 1.1em;
    padding-left: 10px;
}

.descripcionModal {
    color: var(--color-terceario);
    font-size: 1.2em;
    padding-top: 5px;
}

